BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/mark-unread
postTeam ChatAdmin BFF

/bff/team-chat/mark-unread

Moves my read watermark just before the newest message from someone else.

Team chatpostBffTeam-chatMark-unread

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24

Response schema

1 status code documented

200Success
lastReadPositionstring | integerRequired
One of 2:
Variant 1
stringinteger
Default: 0
Variant 2
integer

Response example

application/json
{}

Request example

POST /bff/team-chat/mark-unread

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/mark-unread" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key